/*Master-BOX*/
#RightContainer
{
	width:252px;
	float:left;
	padding-top:15px;
}

/*Margin-BOX*/
#RightContent
{
	color:#000;	
	width:252px;
	overflow:hidden;
	padding-bottom:30px;
}



/*Absatz*/
#RightContent div
{
	margin:0px 15px 0px 25px;
	padding:0px;
	overflow:hidden;
}


/*Absatz*/
#RightContent p
{
	margin:0px;
	padding:0px 0px 3px 0px;
}

/*Telefon-Icon*/
.phone
{
	background:url(../images/phone.gif) no-repeat left;
	padding-left:12px;
	margin:0px 15px 0px 25px;
	width:auto;
	display:block;
}

/*Trennlinie*/
#RightContent  .linie
{
	height:40px;
	font-size:1px;
	line-height:1px;
	width:252px;
	margin:0px;
	background: url(../images/sec_nav_line.gif) repeat-x 0px 18px;
}

.linietop
{
	border-top:1px solid #D3D3D3;
	height:1px;
	font-size:1px;
	line-height:1px;
	width:158px;
	margin:0px 0px 9px 0px;
}


/*E-mail Icon*/
#RightContent a.mail
{
	background: url(../images/e_mail_up.gif) 0px 3px no-repeat;
	padding-left:15px;
}
#RightContent a.mail:hover
{
	background: url(../images/e_mail_down.gif) 0px 3px no-repeat;
	padding-left:15px;
}

/*Inputfeld*/
#RightContent input
{
	width:175px;
	margin:3px 0px 3px 0px;
	clear:both;
	display:block;
	border:1px solid #a5acb2;
	background-color:#fff;
	padding:3px;
}


#login
{
	margin:0px 15px 0px 25px;
}


#RightContent img
{
	float:left;
	/*border-right:7px solid #e5e5e5;*/
	/*border-top:2px solid #e5e5e5;*/
	margin:0px 5px 3px 0px;
	clear:none;
}

#RightContent b
{
	color:#555;
	font-family:verdana, arial, helvetica, sans-serif;
	display:block;
	margin:5px 15px 2px 0px;
	display:block;

}

#RightContent strong
{
	color:#555;
	font-family:verdana, arial, helvetica, sans-serif;
}


#RightContent .space
{
	height:10px;
	clear:both;
}

#RightContent div.link
{
	margin:0px 0px 6px 0px;
	background: url(../images/sec_nav_link.gif) no-repeat 0px 4px;
	width:210px;
	overflow:visible;
}

.SecNavError
{
	color:#fc6904;
	font-weight:bold;
}